<?xml version="1.0"?>
<vbox name="ExitConfirmView" wnd-property="ConfirmWnd" recalc-size="1">
  <hbox name="titlebar" height="35">
    <spacer width="4" />
    <obj  name="PicLogo" height="16" width="16" top="5"
          style="WS_DISABLED"
          bkgrd-image="public\image\rc_logo_small.png"
          bkgrd-stretch-mode ="DIF_ALPHATRANSPARENT | DIF_STRETCH"
          bkgrd-skin="0" />
    <spacer width="6" />
    <obj name="Static" style="SS_SIMPLE" stringid="30249" height="25" top="2" right="-30" />
    <obj class="Button" name="BtnClose" top="4" height="20" width="20"
         image="public\image\Button_Close.png@20x20"
         image-inner="0,0,0,0"
         bkgrd-stretch-mode="DIF_ALPHATRANSPARENT"
         bkgrd-skin="0"/>
    <spacer width="10" />
  </hbox>

  <spacer height="15" />
  <hbox   height="36" left="45">
    <obj  name="PicAlert" height="36" width="36" 
        style="WS_DISABLED"
        bkgrd-image="public\image\pic_alert.png"
        bkgrd-stretch-mode ="DIF_ALPHATRANSPARENT | DIF_STRETCH"
        bkgrd-skin="0" />
    <obj right="-20"  name="StaticTip" height="22" stringid="30129" suffix=":" top="10" left="5"/>
  </hbox>
  <hbox left="45" right="-3" bottom="-45" top="5">   
    <vbox name="main" >
      <vbox height="60" >
        <obj class="Button" name="BtnHideWindow" calc-size="0,1" min-max-size="300,22" padding-rect="25,0,0,0"
             style="BS_RADIOBUTTON"
             stringid="30130"
           />
        <spacer height="5" />
        <obj class="Button" name="BtnExitApp"  calc-size="0,1" min-max-size="300,22" padding-rect="25,0,0,0"
             style="BS_RADIOBUTTON"
             stringid="30131"
           />
      </vbox>
    </vbox>
    
  </hbox>

  

  <spacer height="10" />

  <hbox width="220" height="26">
    <spacer width="8" />
    <obj class="Button" name="BtnAutoSave" style="BS_CHECKBOX" stringid="30250" width="190" />
    <obj class="Button" name="BtnOK" stringid="30025" width="75" height="25" />
    <spacer width="10" />
    <obj class="Button" name="BtnCancel" stringid="20059" width="75" height="25" />
    <spacer width="10" />
  </hbox>

</vbox>